*{
    /*Configuração aplicada de forma global*/
    margin: 0;
    padding: 0;
}

body{
    font-family: Arial, sans-serif;    
}

header{
    background-color: #333;
    color: rgb(243, 239, 239);
    padding: 20px;
}

nav ul{
    list-style-type: none;    
}

nav ul li{
    display:inline;
    margin-right: 20px;
}

nav ul li a{
    color: rgb(243, 239, 239);
    text-decoration: none;
}

section{
    padding: 20px;
}

.destino{
    max-width: 60%;
    margin: 0 auto;
    margin-bottom: 30px;
    border: 1px solid gray;
    border-radius: 10px;
    padding: 20px;
    display:flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.destino img{
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    border-radius: 10px;
}

footer{
    background-color: #333;
    color: rgb(243, 239, 239);
    padding: 20px;
    text-align: center;
}

form{
    max-width: 400px;
    margin: 0 auto;
}

label{
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

form input, textarea{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid gray;
    margin-bottom: 15px;
}

form button{
    padding: 10px 20px;
    background-color: #333;
    color:rgb(243, 239, 239);
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

form button:hover{
    background-color: black;
}